body {
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    font-family: Helvetica;
}

a {
    text-decoration: none !important;
}

ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: Helvetica;
    src: url(../font/Helvetica.ttf);
}

h1,
h2 {
    font-family: "Playfair Display", serif;
}




/* header css start */


.navbar-brand img {
    width: 170px;
}

.navbar-nav {
    gap: 20px;
}

.navbar-nav li a {
    color: #2B2B2B;
    font-weight: 500;
    font-size: 18px;
}

/* header css end */


/* banner css start */

.banner {
    background-image: url(../images/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    height: 800px;
    position: relative;
    z-index: 0;
}

.banner:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffffff73;
}

.banner-content {
    text-align: center;
}

.banner-content h1 {
    font-size: 50px;
    font-weight: bold;
    color: #2B2B2B;
    margin-bottom: 25px;
}

.web-btn {
    background: #0B2B26;
    padding: 8px 20px;
    color:  #FBFAF8;
    font-size: 22px;
    border: 2px solid  #FBFAF8;
    box-shadow: 0 0 5px 3px #D4AF37;
    transition: all ease 0.5s;
}

.web-btn:hover {
    transition: all ease 0.5s;
    background:  #D4AF37;
    color:  #FBFAF8;
}
/* banner css end */

/* curation css start */

.what-do-we {
    background-image: url(../images/sec-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.what-do-we:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    background: #00000085;
    width: 100%;
    height: 100%;
}

.curation.what-do-we .home-content-left h2 {
    color: #FBFAF8;
}

.curation.what-do-we .home-content-left p {
    color: #FBFAF8;
}

.curation {
    padding: 70px 0;

}

.work-flow h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.work-boxes img {
    width: 60px;
    transition: all ease 0.5s;
}

.work-boxes {
    margin-top: 50px;
    text-align: center;
    transition: all ease 0.5s;
    cursor: pointer;
}
.work-boxes:hover img {
    transition: all ease 0.5s;
    transform: translateY(-10px);
}

.work-boxes h4 {
    color: #2B2B2B;
    font-weight: 600;
    font-size: 22px;
}

.work-boxes p {
    color: #2B2B2B;
    font-weight: 600;
    margin: auto;
    width: 80%;
    font-size: 18px;
}

/* curation css end */

/* curation2 css start */

.home-content-right img {
    width: 100%;
}

.home-content-left h2 {
    color: #2B2B2B;
    font-weight: 600;
    font-size: 50px;
}

.home-content-left p {
    color: #2B2B2B;
    font-weight: 500;
    margin-top: 20px;
}

/* curation2 css end */

/* partner-logo css start */

.partner-logo {
    padding: 50px 0;
    background: #0B2B26;
}

.global-network h2 {
    color: #D4AF37;
    text-align: center;
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 50px;
}

.logo-main-box {
    text-align: center;
    margin-bottom: 40px;
}

.logo-box {
    border: 1px solid #D4AF37;
    border-radius: 10px;
    padding: 20px;
    transition: all ease 0.5s;
}
.logo-box:hover {
    transition: all ease 0.5s;
    background:  #FBFAF8;
}

.logo-box:hover img {
    filter: unset;
}

.logo-box img {
    filter: brightness(0) invert(1);
    width: 250px;
}

.logo-main-box h5 {
    color: white;
    font-size: 19px;
    margin-top: 15px;
}

/* partner-logo css end */

/* success-story css start */

.success-story {
    padding: 50px 0px;
    background-image: url(../images/portfolio-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.success-story:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000096;
}

.container-full {
    text-align: center;
}

.home-content-container h2 {
    color: #FBFAF8;
    font-weight: 800;
    font-size: 40px;
    margin-top: 15px;
}

.home-content-container p {
    color: #FBFAF8;
    margin: 5px 0;
    font-weight: 500;
}

.bestseller-items .container-full {
    display: flex;
    align-items: self-start;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 30px;
}

.bestseller-image img {
    width: 100%;
    height: 270px;
}

.bestseller-items .container-full a {
    width: 15%;
}

/* success-story css end */

/* connect css start */

.connect {
    background: #0B2B26;
    padding: 50px 0;
}

.let-connect {
    text-align: center;
}

.let-connect h2 {
    color: #FBFAF8;
    font-size: 60px;
}

.let-connect p {
    color: #FBFAF8;
    font-weight: 500;
    font-size: 22px;
    margin: 20px 0;
}

/* connect css end */

/* affiliations css start */


.affiliations {
    padding: 50px 0;
    background: #0B2B26;
}

.affiliations-logo h2 {
    color: #FBFAF8;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 20px;
    margin-top: 12px;
}

.affiliations-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    /* gap: 50px; */
}
.afil-co {
    text-align: center;
    margin: auto;
    width: 35%;
    margin-top: 10px;
}

.afil-co h2 {
    font-size: 32px;
}
.affiliation-box-logo img {
    margin: auto;
    /* width: 50%; */
    margin-bottom: 18px;
}

.affiliation-box-logo h5 {
    font-size: 18px;
    color: #FBFAF8;
}

.affiliation-box-logo {
    border: 2px solid black;
    padding: 20px;
    border-radius: 10px;
    height: 270px;
}

.afil-co p {
    text-align: start;
    color: #FBFAF8;
}

.affiliations-logo img {
    width: 200px;
    object-fit: cover;
}


/* affiliations css end */

/* footer css start */


footer {
    background: #0B2B26;
    padding: 50px 0;
}

.footer-logo img {
    filter: brightness(0) invert(1);
    width: 250px;
}

.footer-logo p {
    color: #FBFAF8;
    font-size: 18px;
}

.footer-logo form input {
    width: 100%;
    padding: 20px 20px;
    border-radius: 80px;
}

.footer-logo form {
    position: relative;
    z-index: 0;
}

.footer-logo form button {
    position: absolute;
    z-index: 0;
    right: -10px;
    padding: 16px 40px;
    border-radius: 50px;
    box-shadow: unset;
    font-weight: 600;
}

/* footer css end */


@media(max-width:992px) {
    .banner-content h1 {
        font-size: 30px;
    }

    .banner {
        height: 420px;
    }

    .work-flow h2 {
        font-size: 30px;
    }

    .work-boxes {
        margin-top: 30px;
    }

    .global-network h2 {
        font-size: 35px;
    }

    .logo-main-box h5 {
        font-size: 13px;
    }

    .home-content-container p {
        font-size: 15px;
    }

    .bestseller-items .container-full a {
        width: 25%;
    }

    .bestseller-items .container-full {
        justify-content: center;
    }

    .let-connect p {
        font-size: 19px;
    }

    .footer-logo p {
        font-size: 15px;
    }
}


@media(max-width:575px) {

    .banner-content h1 {
        font-size: 17px;
    }

    .web-btn {
        font-size: 15px;
    }

    .work-flow h2 {
        font-size: 25px;
    }

    .curation {
        padding-top: 0;
        text-align: center;
    }

    .global-network h2 {
        font-size: 22px;
    }

    .home-content-left {
        padding-top: 30px;
    }

    .home-content-left h2 {
        font-size: 30px;
    }

    .success-story {
        padding-top: 0;
    }

    .bestseller-items .container-full a {
        width: 40%;
    }

    .bestseller-image img {
        height: 200px;
    }

    .let-connect h2 {
        font-size: 40px;
    }

    .let-connect p {
        font-size: 16px;
    }

    .affiliations-logo h2 {
        font-size: 35px;
    }

    .footer-logo form input {
        padding: 14px 20px;
    }
}